package cn.com.qmth.examcloud.core.questions.base.exception;

/**
 * Created by songyue on 17/5/2.
 */
public class QuesException extends Exception {

    private static final long serialVersionUID = -2651610766615418315L;

    public QuesException() {
        super();
    }

    public QuesException(String message) {
        super(message);
    }
}
